function Check(theForm){
if (theForm.username.value.length < 1)
{theForm.username.focus(); 
swal("¡Error!", "Usted se olvidó de registrar el nombre de usuario.", "error");
return (false);
}

if (theForm.password.value.length < 1)
{theForm.password.focus(); 
swal("¡Error!", "Se le olvidó que introduzca la contraseña.", "error");
return (false);
}

}
// return (true);}